Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Oct 2021 02:09:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed order number 6352144841 in which i bought 2xtreme midi dress after verifying that it was 100% cotton since i was buying this for my sister who is highly allergic to all synthetic materials and cannot wear them at all. I collected this when the order was ready and gave her the gift but she packed it directly since she was leaving that day itself and after travelling when she looked at the dress properly it turns out that it is 99% polyester and 1% metal! THERE IS NO COTTON AT ALL! The dress is now entirely useless and cannot be returned since i dont have it anymore! Kindly put correct details on your site when you encourage online shopping and tell me how to resolve this issue since i paid for a dress that we cant use or return because you entered incorrect details! I had also previously contacted you on this but received a reply where they tried to cheat by sa
 ying that the website shows 100% rayon as per the product to which I had replied back with pictures showing 100% cotton on website and 99% polyester and 1% metallic on actual product and after that there was no reply at all from your team! Please note even your website is STILL SHOWING 100% COTTON! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3160823